body{color: #161719;  font-family: 'SOURCEHANSANSCN-REGULAR';}
a{color:#474D52;}
a:hover{}
a:visited{}
a:active,a:focus,a:hover{}
.my-auto {display: flex;}
.flex{ display: flex; align-items: center; align-items: center;}

.top{ background: #000000; height: 36px; color: #ffffff; text-align: center; line-height: 36px; display:block;}
.top p{ font-size: 12px;}
.language{ border-bottom: 1px solid #f7f7f7; height: 30px; line-height: 30px; position: relative;}
.language .lan{ display: flex; justify-content:flex-end; align-items: center; font-size: 14px;}

.lan_1{ width:90px ; top: 100%; box-shadow: 0 0 20px #00000017; background: #ffffff; padding: 10px 0; display:none; position: absolute; right: 0; margin: 0 auto; text-align: center; z-index: 1000;}
.lan_1 a{  padding: 5px; color: #000000; display: block; font-size: 14px;}
.lan_1 a:hover{ text-decoration:underline; text-underline-offset: 5px; color: #000000;}
.lan_1 a.on{ text-decoration:underline; text-underline-offset: 5px; color: #000000;}


.header{ height: 170px; top: 0; left: 0; width: 100%; z-index: 10000; position: fixed; background: #ffffff; border-bottom: 1px solid rgba(0,0,0,0.05);}
.fix-head{ height: 100px; }
.fix-head .top{ display: none;}
.fix-head .language{ display: none;}

.fix-head .search{ top:100px;}
.fix-head .navBox ul.navCont li.child .childcont{     top: 101px;}
.m_top{ margin-top: 170px;}
.pos{ position: relative;}
/* LOGO */
.logo{ vertical-align: middle; z-index: 2; position: relative; text-align: left; margin: 0; }
.logo a,.logo_on a{ height: 100%; line-height: 0; text-align: left; align-items: start;}
.logo img{vertical-align: middle;max-height:100%; }

.htool{ text-align: right; line-height: 100px; position: relative;}
.sdot{ display: inline-block; text-align: right; vertical-align: middle; cursor: pointer;  text-align: center;}
.sdot i{ color: #000000; font-size: 2rem; font-weight: bold;}

.nav_box{display: block;  line-height: 100px; height: 100px;  font-size: 2rem; z-index: 100; position: absolute; right: 7%; top: 0; cursor: pointer;  color: #ffffff; font-size: 18px;}
.search{ position: fixed;  padding: 2% 0;  width: 100%; background: rgba(0,0,0,0.4);  top:170px; right: 0; z-index: 1000; display: none;}
.search form{ width: 90%; max-width: 900px; margin: 0 auto; position: relative;}
.search .text1{ display: block; height: 38px; font-size: 14px; line-height: 38px; border: 0; border-bottom: 1px solid #d3d2d2; color: #999; width: 94%; padding-right: 6%; padding-left: 10px;}
.search button{ position: absolute; right: 0; top: 0; width: 5%; text-align: center; line-height: 38px; background: none; border: 0;}
.search button i{ font-size: 16px; color: #666666;}
.search .sclose{ position: absolute; top: 10px; right: 10px; background-color: #d5d4d4; width: 42px; height: 42px; border-radius: 42px; line-height: 42px; text-align: center; z-index: 2;}
.search .sclose i{ font-size: 20px; color: #fff; font-weight: bold; cursor: pointer;}

.wapNavBtn{display:block;line-height: 60px; height:127px; width:25px;font-size: 2rem; z-index:1000000; position: absolute; left: 5%; top: 0; cursor: pointer;}

.wapNavBtn span{ display:block; right:0; width:100%; height:2px; top:calc((100% - 50px) / 2);transition: all 0.4s; position: relative; border-radius: 3px; background: #000000; z-index: 10;}
.wapNavBtn span:nth-child(1){animation: outfirst 0.5s; transform: translateY(15px) rotate(0); width: 75%; }
.wapNavBtn span:nth-child(2){animation: outlast 0.5s; transform: translateY(21px) rotate(0); }
.wapNavBtn span:nth-child(3){animation: outlast 0.5s; transform: translateY(27px) rotate(0);  width: 60%;}

.wapNavBtn.on::after{ display: block;}
.wapNavBtn.on span{ background:#000000; z-index: 100000; }
.wapNavBtn.on span:nth-child(1){transform: translateY(25px) rotate(45deg);width: 100%; }
.wapNavBtn.on span:nth-child(2){transform: translateX(0) rotate(0); display:none;}
.wapNavBtn.on span:nth-child(3){transform: translateY(23px) rotate(-45deg);width: 100%;}


/* 导航-1 */
.nav{display: flex; justify-content: center; align-items: center;}
.navBox{width:100%; max-width:500px; margin-left:0;}
.navBox ul.navCont{position: relative; z-index: 1;}
.navBox ul.navCont li.child{float:left; width: 25%; text-align:center; display: block;}
.navBox ul.navCont li.child:first-child{ width: 32%;}
.navBox ul.navCont li.child:nth-child(2){ width: 28%;}
.navBox ul.navCont li.child:nth-child(3){ width: 10%;}
.navBox ul.navCont li.child:nth-child(4){ width: 30%;}
.navBox ul.navCont li.child a{display: block;color:#000000; font-size: 12px; line-height:30px; position: relative; transition: all 0.1s; font-weight: bold; }
.navBox ul.navCont li.child a:before{ width:0; height: 2px; background: #000000; content: ""; display: block; left: 0; bottom: -1px; position: absolute; margin: 0 auto;}
.navBox ul.navCont li.child a:hover::before{ width:100%;}
.navBox ul.navCont li.child a span{ position: relative; z-index: 2;}
.navBox ul.navCont li.child i{ display: inline-block; margin-left: 5px; transform: rotate(90deg);}
.navBox ul.navCont li.child a:hover,.navBox ul.navCont li.child:hover a{ color: #000000;}
/*.navBox ul.navCont li.child.cur a{color: #000000;}
.navBox ul.navCont li.child.cur a::before{ width: 100%;}*/

.navBox ul.navCont li.child .childcont{position:fixed; top:169px; left: 0; right: 0; z-index:999;display:none;width:100%; text-align: left; margin: 0 auto; background: #ffffff; padding-top: 2rem; padding-bottom: 2rem; }
.tow_box{ text-align: left;}
.tow_box em{ font-size: 12px; line-height: 2; font-style: normal; text-align: center; margin: 1rem 0; display: block;}
.tow_box span{ font-size: 2.4rem; font-weight: bold; line-height: 2;}
.tow_box p{ font-size: 14px; line-height: 1.5;}

.tow_box1{ clear: both; overflow: hidden;}
.tow_box2{ width: 50%; float: left;}
.tow_box2 span{ font-size: 14px; font-weight: bold; margin-bottom: 1rem; display: block;}
.tow_box2 div a{ font-size: 12px !important; font-weight: normal !important;}

.tow-nav { margin-bottom: 2rem; overflow: hidden; }
.tow-nav a{}
.tow-nav a:hover .icon img{ transform: scale(1);}
.tow-nav .icon{ background: #ffffff; overflow: hidden; width: 100% !important; height: 100% !important;}
.tow-nav .icon img{ width: 100%; height: 100%; object-fit:cover;}
.tow-nav .ptit{ text-align: center; padding:2rem; }
.tow-nav .ptit p{ font-size: 14px; line-height: 1.2; color: #666666;}

.tow-nav .ntit{ text-align: center; padding:2rem; }
.tow-nav .ntit p{ font-size: 14px; line-height: 1.2; color: #666666;}
.tow-nav .ntit span{ font-size: 12px; line-height: 1.2; color: #666666;}

/*底部*/
.footer{ background: #ffffff;  line-height: 2; padding: 1rem 0; position: relative; font-size: 12px; }
.box_foot{ border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8; background: #f8f8f8; padding: 3rem 0;}
.footer p{ text-align: center;}
.fbox{ text-align: center; margin-bottom: 3rem;}
.fbox span{ font-size: 2rem; font-weight: bold;}
.fbox p{ font-size: 14px;}
.fbox img{ max-width: 50px; margin:0 auto; display: block;}
.list_f1{ list-style: none;}
.list_f1 li{ width: 33.33%; float: left;}
.list_f1 li span{ font-size:12px; font-weight: bold;}
.list_f1 li i{ display: none;}
.list_f1 li p{ text-align: left;}
.list_f1 li p a{ font-size: 12px; line-height: 2; display:inline-block; width: 100%;}
.list_f1 li:last-child a{  display: inline;   text-decoration: underline; text-underline-offset: 5px;}
.footer .pad{ padding: 4rem 0;}
.foot_logo{ text-align: right;}
.foot_lan{ text-align: center; font-size: 12px; margin: 4rem 0; position: relative;}
.lan_in{ font-size: 14px;}
.lan_in i{ font-size: 12px; margin-left: 5px;}
.list_foot{ list-style: none; display: flex; justify-content: center; align-items: center;}
.list_foot li{ margin: 0 2px;}
.copy{ text-align: center; line-height: 2; font-size: 12px;}
.lan_show{ width:90px ; bottom: 100%; box-shadow: 0 0 20px #00000017; background: #ffffff; padding: 10px 0; display: none; position: absolute; left: 0; right: 0; margin: 0 auto;}
.lan_show a{  padding: 5px 15px 4px; color: #000000;}
.lan_show a:hover{ text-decoration:underline; text-underline-offset: 5px; color: #000000;}
.lan_show a.on{ text-decoration:underline; text-underline-offset: 5px; color: #000000;}
/*媒体盒子模型*/
.media-box{display:block;margin-bottom:10px;width: 100%;}
.media-box a{ display: block;}
.media-box .icon{ background: #efefef; width: 100%; overflow: hidden; text-align: center;}
.media-box .icon{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
.media-box .icon img{ max-height: 100%; width: 100%; height: 100%; object-fit: cover;transition-duration: 1s;-ms-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.media-box h3{ text-align: center; font-size: 1.8rem; color: #373737; padding: 1rem 0;}
.media-box a:hover .icon img{transform:scale(1.2);}

/*翻页*/
.pager{text-align: center; color: #333333; margin-bottom: 30px; margin-top: 3rem; display: flex; justify-content: center; align-items: center;}
.pager a,.pager span{ padding:0 15px; border: 1px solid #DDDDDD; height: 40px; line-height: 40px;  display: inline-block; color: #757575; text-align: center; font-size: 14px; border: 1px solid #EEEEEE; background: #ffffff; border-radius: 5px; margin: 0 5px; }
.pager span.current,.pager a:hover{ background: #0191FF; color: #ffffff; border: 1px solid #0191FF;}
.pager a.on{ background: #0191FF; color: #ffffff; border: 1px solid #0191FF;}


